# Uses of Class
org.eclipse.zest.core.widgets.custom.TriangleSubgraph.TriangleParameters

Packages that use TriangleSubgraph.TriangleParameters
Package
Description
org.eclipse.zest.core.widgets.custom

## Uses of TriangleSubgraph.TriangleParameters in org.eclipse.zest.core.widgets.custom

Constructors in org.eclipse.zest.core.widgets.custom with parameters of type TriangleSubgraph.TriangleParameters
Modifier
Constructor
Description
``
`TriangleSubgraph(NodeLayout[] nodes, LayoutContext context, TriangleSubgraph.TriangleParameters triangleParameters)`